Skilled Trades - Dev - 2025 - Bug #12610

Teamhelper Login > Create event of 6th of feb (2 days later) > not able to create event > displaying
error.

02/04/2025 02:30 PM - Shubham J

Status: Resolved Start date: 02/04/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps : Make a user to helper > Login the helper > create event of 2 days later from the helper > not able to create the event.
Displaying start time has been passed.
History

#1 - 02/04/2025 02:34 PM - Shubham J

- Description updated

#2 - 02/05/2025 11:58 AM - Amitesh Kumar Rai
- Status changed from New to Feedback

#3 - 02/14/2025 06:00 PM - Amitesh Kumar Rai
- Status changed from Feedback to Resolved
